/etc/bash_completion.d/_publican
/etc/publican-website.cfg
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Publican.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Publican/Builder.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Publican/Builder/DocBook.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Publican/Builder/DocBook4.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Publican/Builder/DocBook5.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Publican/ConfigData.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Publican/CreateBook.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Publican/CreateBrand.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Publican/Localise.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Publican/Translate.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Publican/TreeView.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Publican/WebSite.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Publican/XmlClean.pm
/usr/pkg/lib/perl5/vendor_perl/bin/db4-2-db5
/usr/pkg/lib/perl5/vendor_perl/bin/db5-valid
/usr/pkg/lib/perl5/vendor_perl/bin/publican
/usr/pkg/lib/perl5/vendor_perl/man/man1/publican.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Publican.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Publican::Builder.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Publican::Builder::DocBook.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Publican::Builder::DocBook4.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Publican::Builder::DocBook5.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Publican::ConfigData.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Publican::CreateBook.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Publican::CreateBrand.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Publican::Localise.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Publican::Translate.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Publican::TreeView.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Publican::WebSite.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Publican::XmlClean.3
/usr/share/locale/ar/LC_MESSAGES/publican.mo
/usr/share/locale/as/LC_MESSAGES/publican.mo
/usr/share/locale/ast/LC_MESSAGES/publican.mo
/usr/share/locale/bg/LC_MESSAGES/publican.mo
/usr/share/locale/bn_IN/LC_MESSAGES/publican.mo
/usr/share/locale/bs/LC_MESSAGES/publican.mo
/usr/share/locale/ca/LC_MESSAGES/publican.mo
/usr/share/locale/cs/LC_MESSAGES/publican.mo
/usr/share/locale/da/LC_MESSAGES/publican.mo
/usr/share/locale/de-CH/LC_MESSAGES/publican.mo
/usr/share/locale/de/LC_MESSAGES/publican.mo
/usr/share/locale/de_CH/LC_MESSAGES/publican.mo
/usr/share/locale/el/LC_MESSAGES/publican.mo
/usr/share/locale/es/LC_MESSAGES/publican.mo
/usr/share/locale/fa/LC_MESSAGES/publican.mo
/usr/share/locale/fi/LC_MESSAGES/publican.mo
/usr/share/locale/fr/LC_MESSAGES/publican.mo
/usr/share/locale/gu/LC_MESSAGES/publican.mo
/usr/share/locale/he/LC_MESSAGES/publican.mo
/usr/share/locale/hi/LC_MESSAGES/publican.mo
/usr/share/locale/hr/LC_MESSAGES/publican.mo
/usr/share/locale/hu/LC_MESSAGES/publican.mo
/usr/share/locale/ia/LC_MESSAGES/publican.mo
/usr/share/locale/id/LC_MESSAGES/publican.mo
/usr/share/locale/is/LC_MESSAGES/publican.mo
/usr/share/locale/it/LC_MESSAGES/publican.mo
/usr/share/locale/ja/LC_MESSAGES/publican.mo
/usr/share/locale/kn/LC_MESSAGES/publican.mo
/usr/share/locale/ko/LC_MESSAGES/publican.mo
/usr/share/locale/lv/LC_MESSAGES/publican.mo
/usr/share/locale/ml/LC_MESSAGES/publican.mo
/usr/share/locale/mr/LC_MESSAGES/publican.mo
/usr/share/locale/nb/LC_MESSAGES/publican.mo
/usr/share/locale/nl/LC_MESSAGES/publican.mo
/usr/share/locale/or/LC_MESSAGES/publican.mo
/usr/share/locale/pa/LC_MESSAGES/publican.mo
/usr/share/locale/pl/LC_MESSAGES/publican.mo
/usr/share/locale/pt/LC_MESSAGES/publican.mo
/usr/share/locale/pt_BR/LC_MESSAGES/publican.mo
/usr/share/locale/ru/LC_MESSAGES/publican.mo
/usr/share/locale/si/LC_MESSAGES/publican.mo
/usr/share/locale/sk/LC_MESSAGES/publican.mo
/usr/share/locale/sr/LC_MESSAGES/publican.mo
/usr/share/locale/sr@Latn/LC_MESSAGES/publican.mo
/usr/share/locale/sv/LC_MESSAGES/publican.mo
/usr/share/locale/ta/LC_MESSAGES/publican.mo
/usr/share/locale/te/LC_MESSAGES/publican.mo
/usr/share/locale/th/LC_MESSAGES/publican.mo
/usr/share/locale/uk/LC_MESSAGES/publican.mo
/usr/share/locale/zh_CN/LC_MESSAGES/publican.mo
/usr/share/locale/zh_TW/LC_MESSAGES/publican.mo
/usr/share/publican/Common_Content/brand-template/images/1.png
/usr/share/publican/Common_Content/brand-template/images/1.svg
/usr/share/publican/Common_Content/brand-template/images/10.png
/usr/share/publican/Common_Content/brand-template/images/10.svg
/usr/share/publican/Common_Content/brand-template/images/11.png
/usr/share/publican/Common_Content/brand-template/images/11.svg
/usr/share/publican/Common_Content/brand-template/images/12.png
/usr/share/publican/Common_Content/brand-template/images/12.svg
/usr/share/publican/Common_Content/brand-template/images/13.png
/usr/share/publican/Common_Content/brand-template/images/13.svg
/usr/share/publican/Common_Content/brand-template/images/14.png
/usr/share/publican/Common_Content/brand-template/images/14.svg
/usr/share/publican/Common_Content/brand-template/images/15.png
/usr/share/publican/Common_Content/brand-template/images/15.svg
/usr/share/publican/Common_Content/brand-template/images/16.png
/usr/share/publican/Common_Content/brand-template/images/16.svg
/usr/share/publican/Common_Content/brand-template/images/17.png
/usr/share/publican/Common_Content/brand-template/images/17.svg
/usr/share/publican/Common_Content/brand-template/images/18.png
/usr/share/publican/Common_Content/brand-template/images/18.svg
/usr/share/publican/Common_Content/brand-template/images/19.png
/usr/share/publican/Common_Content/brand-template/images/19.svg
/usr/share/publican/Common_Content/brand-template/images/2.png
/usr/share/publican/Common_Content/brand-template/images/2.svg
/usr/share/publican/Common_Content/brand-template/images/20.png
/usr/share/publican/Common_Content/brand-template/images/20.svg
/usr/share/publican/Common_Content/brand-template/images/21.png
/usr/share/publican/Common_Content/brand-template/images/21.svg
/usr/share/publican/Common_Content/brand-template/images/22.png
/usr/share/publican/Common_Content/brand-template/images/22.svg
/usr/share/publican/Common_Content/brand-template/images/23.png
/usr/share/publican/Common_Content/brand-template/images/23.svg
/usr/share/publican/Common_Content/brand-template/images/24.png
/usr/share/publican/Common_Content/brand-template/images/24.svg
/usr/share/publican/Common_Content/brand-template/images/25.png
/usr/share/publican/Common_Content/brand-template/images/25.svg
/usr/share/publican/Common_Content/brand-template/images/26.png
/usr/share/publican/Common_Content/brand-template/images/26.svg
/usr/share/publican/Common_Content/brand-template/images/27.png
/usr/share/publican/Common_Content/brand-template/images/27.svg
/usr/share/publican/Common_Content/brand-template/images/28.png
/usr/share/publican/Common_Content/brand-template/images/28.svg
/usr/share/publican/Common_Content/brand-template/images/29.png
/usr/share/publican/Common_Content/brand-template/images/29.svg
/usr/share/publican/Common_Content/brand-template/images/3.png
/usr/share/publican/Common_Content/brand-template/images/3.svg
/usr/share/publican/Common_Content/brand-template/images/30.png
/usr/share/publican/Common_Content/brand-template/images/30.svg
/usr/share/publican/Common_Content/brand-template/images/31.png
/usr/share/publican/Common_Content/brand-template/images/31.svg
/usr/share/publican/Common_Content/brand-template/images/32.png
/usr/share/publican/Common_Content/brand-template/images/32.svg
/usr/share/publican/Common_Content/brand-template/images/33.png
/usr/share/publican/Common_Content/brand-template/images/33.svg
/usr/share/publican/Common_Content/brand-template/images/34.png
/usr/share/publican/Common_Content/brand-template/images/34.svg
/usr/share/publican/Common_Content/brand-template/images/35.png
/usr/share/publican/Common_Content/brand-template/images/35.svg
/usr/share/publican/Common_Content/brand-template/images/36.png
/usr/share/publican/Common_Content/brand-template/images/36.svg
/usr/share/publican/Common_Content/brand-template/images/37.png
/usr/share/publican/Common_Content/brand-template/images/37.svg
/usr/share/publican/Common_Content/brand-template/images/38.png
/usr/share/publican/Common_Content/brand-template/images/38.svg
/usr/share/publican/Common_Content/brand-template/images/39.png
/usr/share/publican/Common_Content/brand-template/images/39.svg
/usr/share/publican/Common_Content/brand-template/images/4.png
/usr/share/publican/Common_Content/brand-template/images/4.svg
/usr/share/publican/Common_Content/brand-template/images/40.png
/usr/share/publican/Common_Content/brand-template/images/40.svg
/usr/share/publican/Common_Content/brand-template/images/5.png
/usr/share/publican/Common_Content/brand-template/images/5.svg
/usr/share/publican/Common_Content/brand-template/images/6.png
/usr/share/publican/Common_Content/brand-template/images/6.svg
/usr/share/publican/Common_Content/brand-template/images/7.png
/usr/share/publican/Common_Content/brand-template/images/7.svg
/usr/share/publican/Common_Content/brand-template/images/8.png
/usr/share/publican/Common_Content/brand-template/images/8.svg
/usr/share/publican/Common_Content/brand-template/images/9.png
/usr/share/publican/Common_Content/brand-template/images/9.svg
/usr/share/publican/Common_Content/brand-template/images/dot.png
/usr/share/publican/Common_Content/brand-template/images/dot2.png
/usr/share/publican/Common_Content/brand-template/images/green.png
/usr/share/publican/Common_Content/brand-template/images/h1-bg.png
/usr/share/publican/Common_Content/brand-template/images/image_left.png
/usr/share/publican/Common_Content/brand-template/images/image_right.png
/usr/share/publican/Common_Content/brand-template/images/important.png
/usr/share/publican/Common_Content/brand-template/images/important.svg
/usr/share/publican/Common_Content/brand-template/images/note.png
/usr/share/publican/Common_Content/brand-template/images/note.svg
/usr/share/publican/Common_Content/brand-template/images/red.png
/usr/share/publican/Common_Content/brand-template/images/shine.png
/usr/share/publican/Common_Content/brand-template/images/stock-go-back.png
/usr/share/publican/Common_Content/brand-template/images/stock-go-forward.png
/usr/share/publican/Common_Content/brand-template/images/stock-go-up.png
/usr/share/publican/Common_Content/brand-template/images/stock-home.png
/usr/share/publican/Common_Content/brand-template/images/title_logo.png
/usr/share/publican/Common_Content/brand-template/images/title_logo.svg
/usr/share/publican/Common_Content/brand-template/images/warning.png
/usr/share/publican/Common_Content/brand-template/images/warning.svg
/usr/share/publican/Common_Content/brand-template/images/watermark-draft.png
/usr/share/publican/Common_Content/brand-template/images/yellow.png
/usr/share/publican/book_templates/cover.tmpl
/usr/share/publican/book_templates/footer.tmpl
/usr/share/publican/book_templates/header.tmpl
/usr/share/publican/book_templates/pdf-css.tmpl
/usr/share/publican/book_templates/pdfmain-css.tmpl
/usr/share/publican/book_templates/titlepage.tmpl
/usr/share/publican/book_templates/toc-xsl.tmpl
/usr/share/publican/default.db
/usr/share/publican/fop/fop.xconf
/usr/share/publican/rpm_templates/desktop-spec.tmpl
/usr/share/publican/rpm_templates/spec.tmpl
/usr/share/publican/rpm_templates/splash.tmpl
/usr/share/publican/rpmlint.cfg
/usr/share/publican/sitetemplate/Font-Awesome-4.2.0/css/font-awesome.min.css
/usr/share/publican/sitetemplate/Font-Awesome-4.2.0/fonts/FontAwesome.otf
/usr/share/publican/sitetemplate/Font-Awesome-4.2.0/fonts/fontawesome-webfont.eot
/usr/share/publican/sitetemplate/Font-Awesome-4.2.0/fonts/fontawesome-webfont.svg
/usr/share/publican/sitetemplate/Font-Awesome-4.2.0/fonts/fontawesome-webfont.ttf
/usr/share/publican/sitetemplate/Font-Awesome-4.2.0/fonts/fontawesome-webfont.woff
/usr/share/publican/sitetemplate/chrome.css
/usr/share/publican/sitetemplate/db4.css
/usr/share/publican/sitetemplate/db5.css
/usr/share/publican/sitetemplate/default.js
/usr/share/publican/sitetemplate/images/arrows.png
/usr/share/publican/sitetemplate/images/close.png
/usr/share/publican/sitetemplate/images/open.png
/usr/share/publican/sitetemplate/images/page.png
/usr/share/publican/sitetemplate/index.html
/usr/share/publican/sitetemplate/jquery-1.7.1.min.js
/usr/share/publican/sitetemplate/jquery.jcarousel.min.js
/usr/share/publican/sitetemplate/print.css
/usr/share/publican/sitetemplate/splash.css
/usr/share/publican/templates/Sitemap.tmpl
/usr/share/publican/templates/anchor.tmpl
/usr/share/publican/templates/books_format_menu.tmpl
/usr/share/publican/templates/books_index.tmpl
/usr/share/publican/templates/books_lang_menu.tmpl
/usr/share/publican/templates/books_menu.tmpl
/usr/share/publican/templates/index.tmpl
/usr/share/publican/templates/labels.tmpl
/usr/share/publican/templates/language_index.tmpl
/usr/share/publican/templates/language_index_style_1.tmpl
/usr/share/publican/templates/opds-langs.tmpl
/usr/share/publican/templates/opds-prods.tmpl
/usr/share/publican/templates/opds.tmpl
/usr/share/publican/templates/products_index.tmpl
/usr/share/publican/templates/products_menu.tmpl
/usr/share/publican/templates/toc.tmpl
/usr/share/publican/templates/versions_index.tmpl
/usr/share/publican/templates/versions_menu.tmpl
/usr/share/publican/templates/web_2_footer.tmpl
/usr/share/publican/templates/web_2_head.tmpl
/usr/share/publican/xsl/carousel.xsl
/usr/share/publican/xsl/db4-upgrade.xsl
/usr/share/publican/xsl/defaults.xsl
/usr/share/publican/xsl/drupal-book.xsl
/usr/share/publican/xsl/eclipse.xsl
/usr/share/publican/xsl/epub.xsl
/usr/share/publican/xsl/html-pdf.xsl
/usr/share/publican/xsl/html-single-plain.xsl
/usr/share/publican/xsl/html-single.xsl
/usr/share/publican/xsl/html.xsl
/usr/share/publican/xsl/man.xsl
/usr/share/publican/xsl/merge_revisions.xsl
/usr/share/publican/xsl/pdf.xsl
/usr/share/publican/xsl/txt.xsl
/usr/share/publican/xsl/xhtml-common.xsl
